MC392289 – Reminder Installation of .Net 4.8 and WebView2 required for Teams Meeting Add-In in Outlook (archived)

Outlook logo

check before: 2022-06-29

Product:

Outlook, Teams

Platform:

Web, World tenant

Status:

Change type:

User impact, Admin impact

Links:

Details:

As a reminder, .Net 4.8 and WebView2 are required for the Teams Meeting Add-In in Outlook.

Change Category:
XXXXXXX ...

Scope:
XXXXXXX ...

Release Phase:

Created:
2022-06-15

updated:
2022-08-27

the free basic plan is required to see all details. Sign up here


A cloudsocut.one plan is required to see all the changed details. If you are already a customer, choose login.
If you are new to cloudscout.one please choose a plan.


changes*

DatePropertyoldnew
2022-08-27MC prepareReview the following resources and ensure .Net 4.8 and WebView2 are installed to run the Teams Meeting Add-in in Outlook:
Use the Microsoft Teams Meeting add-in in Outlook - Microsoft Teams | Microsoft Docs
Troubleshoot the Teams Meeting add-in in Outlook for Windows (microsoft.com)
https://docs.microsoft.com/microsoftteams/teams-add-in-for-outlook
https://support.microsoft.com/office/troubleshoot-the-teams-meeting-add-in-in-outlook-for-windows-d3f8819e-7993-43c7-a124-02b336273779
Review the following resources and ensure .Net 4.8 and WebView2 are installed to run the Teams Meeting Add-in in Outlook:
Use the Microsoft Teams Meeting add-in in Outlook - Microsoft Teams | Microsoft Docs
Troubleshoot the Teams Meeting add-in in Outlook for Windows (microsoft.com)
ps://docs.microsoft.com/microsoftteams/teams-add-in-for-outlook
ps://support.microsoft.com/office/troubleshoot-the-teams-meeting-add-in-in-outlook-for-windows-d3f8819e-7993-43c7-a124-02b336273779

*starting April 2022

Last updated 2 months ago

Login to your account

Welcome Back, We Missed You!